/* main_sl */
.main { overflow-x: hidden }

#wrap .main_sl { margin-bottom: 0px; }
.main_sl .slides { height: 90rem; overflow-y: hidden; }
.main_sl .slides li { height: 100%; }
.main_sl .main_sl1 { width: 100%; height: 100%; overflow: hidden; position: relative; }
.main_sl .main_sl2 { width: 100%; height: 100%; overflow: hidden; position: relative; }
.main_sl .main_sl3 { width: 100%; height: 100%; overflow: hidden; position: relative; }
.main_sl .main_sl3 .main_video{ width: 100%;height: 100%;}

.main .flex-control-nav { bottom: 16% !important; z-index: 1000; }

.main_sl li .inner {display: inline-block; height: 100%; position: absolute; left: 50%; transform: translateX(-50%);}
.main_sl li .txt_box {position: absolute; top: 42%; left: 50%; transform: translate(-50%, -50%); width: 100%; color: #fff;}
.main_sl li h1 { font-size: 6rem; font-weight: 500; line-height: 1.2; text-shadow: 2px 2px 5px rgba(0, 0, 0, 1); display: inline-block !important; position: relative;}
.main_sl .main_sl1 .k_tip {display: inline-block; width: 100%; height: 100%; position: absolute; bottom: 0%; right: -120%;}
.main_sl .main_sl1 .k_tip img {width: 80%;} /* 240110 수정 */
.main_sl .main_sl2 .k_tip {position: absolute; bottom: 0%; right: -59%; font-size: 2.4rem; color: #fff; text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);}
.main_sl li .main_sl1 .txt_box {left: 40%;}
.main_sl li .main_sl1 h1 {text-align: left; margin-bottom: 2rem;}
.main_sl li .main_sl1 h1 .title_tip {display: inline-block; font-size: 2rem; font-weight: 400;} /* 240118 수정 */
.main_sl li .main_sl2 h1 {margin: 1rem 0; }
.main_sl li .main_sl2 .txt_box p {font-weight: 400; text-shadow: 2px 2px 5px rgba(0, 0, 0, 1); }

.main_sl .how_many {position: absolute; right: 0; bottom: 15rem; text-align: center; text-shadow: 3px 3px 6px #454545; z-index: 999; }
.main_sl .how_many h5 {font-size: 2.2rem;}
.main_sl .how_many h3 {font-size: 4.2rem;}
/* main_sl */


/* sec1 */
#wrap .sec1 { background: linear-gradient(90deg, #fa5c35, #ff6843, #f88029); color: #fff; position: relative; margin-top: -12rem; height: 286px; padding: 3rem 5rem; z-index: 99;}
/* .sec1>div { float: left;}  */
.sec1 .txt_left { float: left ; margin-top: 4rem; /* margin-right: 6rem; */ }
.sec1 .txt_left h2 { margin-bottom: 2rem; font-size: 36px; }
.sec1 .txt_left h5 { line-height: 1.7; }
.sec1 .select_right { float: right; }
.sec1 .select_right [class*="_line"] { margin-bottom: 1.3rem; }
.sec1 .select_right h5 { font-weight: 500; margin-bottom: 5px; text-align: left; }
.sec1 .select_right select { width: 270px; margin-right: 1.2rem; height: 4.5rem; border: none; padding: 0.8rem 1.6rem; background-color: #fff; color: #888; font-size: 1.4rem; }
.sec1 .select_right select:last-child { margin-right: 0; }
select { font-family: 'SCDT', sans-serif; appearance: none; background: url('../images/select_icon.gif') no-repeat right 16px center; }
.sec1 .select_right a { font-weight: 600; font-size: 20px; }
.sec1 .select_right .second_line select,
.sec1 .select_right .second_line select { vertical-align: top; }
.sec1 .select_right .second_line .quote_btn { width: 270px; height: 4.5rem; line-height: 4.5rem; text-align: center; padding-left: 3rem; background: url('../images/main_btn1.png') no-repeat left 6rem center; background-color: #222; cursor: pointer !important;} /* 240110 수정 */
.sec1 .select_right .last_line>* { height: 4.5rem; line-height: 4.5rem; vertical-align: middle; text-align: center;}
.sec1 .select_right .last_line .not_apart { font-weight: 500; width: 778px; padding-left: 3rem; background: url('../images/main_btn2.png') no-repeat left 15.4rem center; background-color: #913824; margin-right: 1.2rem; }
.sec1 .select_right .last_line .reset_btn { width: 4.5rem; border: 1px #fdcbab solid; text-indent: -99999px; background: url('../images/main_btn3.png') no-repeat center; }
/* sec1 */


/* sec2 */
.sec2 ul { height: 392px; }
.sec2 ul li { float: left; height: 394px; border: 1px solid #ccc; width: 630px; margin-right: 40px; position: relative; padding: 52px 50px; }
.sec2 ul li .sec2_btn { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.sec2 ul li .main_btn { position: absolute; z-index: 9; }
.sec2 ul li:hover .main_btn { border: 1px solid #ff6b00; color: #ff6b00; font-weight: 500; }
.sec2 ul li:nth-child(1) { background: url(../images/sec2_btn1.png) no-repeat 95% 90%; background-color: #fff; }
.sec2 ul li:nth-child(2) { background: url(../images/sec2_btn2.png) no-repeat 95% 90%; background-color: #fff; margin-right: 0px; }
.sec2 li.visit { width: 100%; margin-top: 40px; text-align: center; background-color: #fff; border: 12px solid; border-image: linear-gradient(90deg, #fa5c35, #ff6843, #f88029); border-image-slice: 1; }
.sec2 li.visit h2 { position: relative; padding-left: 50px; display: inline-block; }
.sec2 li.visit h2::before { content: url(../images/sec2_btn3.png); position: absolute; left: -32px; top: -8px; }
.visit_btn { font-size: 2.4rem; font-weight: 600; border: 1px solid #fc4113; color: #fc4113; padding: 2.5rem 6rem; transition: all 0.3s; }
.sec2 .visit_btn { position: absolute; transform: translateX(-50%); }
.visit:hover .visit_btn { font-weight: 700; color: #fff; background-color: #fc4113; }
/* sec2 */


/* sec3 */
.sec3 { text-align: center; }
.sec3 ul { height: 672px; }
.sec3 li { float: left; width: 406px; height: 318px; margin-right: 40px; margin-bottom: 40px; border: 1px solid #ccc; background-color: #fff; position: relative; overflow: hidden; }
.sec3 li:nth-of-type(3n) { margin-right: 0px; }
.sec3 li:nth-of-type(n+5) { margin-bottom: 0px; }
.sec3 li .txt_box { padding: 1.5rem 0; }
.sec3 h3 { font-size: 2.6rem; font-weight: 500; }
.sec3 p { font-size: 17px; }
.sec3 li .m_btn { display: none; }
.sec3 li h4 { font-size: 26px; font-weight: 500; }
.sec3 .hover_box { position: absolute; width: 100%; height: 100%; background: url(../images/sec3_hover_bg.png) no-repeat center; top: 100%; left: 0; padding: 6rem 0; transition: all 0.2s; }
.sec3 li:hover .hover_box { top: 0; }
.sec3 .hover_box p { font-size: 16px; margin: 1rem 0 2rem; }
/* sec3 */


/* sec4 */
.sec4 { height: auto;}
.sec4>div { position: relative; }
.sec4 div .main_btn { position: absolute; bottom: 0; }
.sec4 .top .main_btn { left: 0; }
.sec4 .top { height: 302px; margin-bottom: 8rem; }
.sec4 .top2 {margin-bottom: 12rem;}
.sec4 .txt_box { display: inline-block;}
.sec4 .top .txt_box { width: 460px; }
.sec4 .top p { float: right; width: 777px; height:301px; position:relative;}
.sec4 .top p > img {position:absolute; bottom: -22px;}
.sec4 .bottom { height: 328px; text-align: right; margin-bottom: 16rem;}
.sec4 .bottom p { float: left; }
.sec4 .bottom .bnt_box { display: inline-block; position: absolute; bottom: 6%; right: 0; transform: translateY(100%);}
.sec4 .bottom .bnt_box.bottom_plus {bottom: 40%;} /* 240326 추가 */
.sec4 .bottom .bnt_box a { position: relative; }
.sec4 .bottom .bnt_box .first { margin-right: 1rem; }
.sec4 .top2 .txt_box {width: 620px;}
.sec4 .top2 p {width: 619px;}
.sec4 .top2 .main_btn {bottom: -15%;}
/* sec4 */


/* sec5 */
.sec5 ul { height: 432px; }
.sec5 ul li { width: 630px; float: left; background-color: #fff; border: 1px solid #ccc; padding: 2rem; }
.sec5 ul li p { margin: 10px 0 4px; color: #ff560f; }
.sec5 ul li p span { margin-right: 16px; }
.sec5 ul li h4 { font-weight: 500; }
.sec5 ul li:nth-child(1) { margin-right: 38px; }
/* sec5 */


/* sec6 */
.sec6 .gal1 { margin-bottom: 8rem; }
.sec6 .gal_box li { border: 1px solid #ccc; }
.sec6 .gal_box li .txt_box { padding: 20px;}
.sec6 .gal_box li .txt_box h4, .sec6 .gal_box li .txt_box p {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; max-width: 370px;}
.sec6 .swiper-button-prev,
.sec6 .swiper-button-next { top: -36px; z-index: 99; width: 14px; height: 21px; }
.sec6 .swiper-button-prev { right: 80px; left: auto; }
.sec6 .swiper-button-next { right: 42px; left: auto; }
.gal_box .plus_btn { position: absolute; right: 0; color: #afafaf; font-size: 4.4rem; font-weight: 300; line-height: 0.7; top: -65px; }
.gal_box .m_plus_btn { display: none; text-align: center; color: #808080; font-size: 1.8rem; font-weight: 400; padding: 1rem 4rem; border: 1px solid #ddd; transition: all 0.3s; }

.sec6 .gal_box.gal3 li {border: none;}
.sec6 .gal_box li a {display: inline-block; width: 100%;}

.sec6 .gal_box.gal1 li .img_box {padding-bottom: 56.73%; }
.sec6 .gal_box.gal3 li .img_box {padding-bottom: 26.92%;}
/* sec6 */

p.img_box { line-height: 1; overflow: hidden; display: inline-block;}
p.img_box img { width: 100%; }

/* sec7 */
.sec7 .cs_box { border: 1px solid #ccc; margin-bottom: 30px; width: 100%; height: 279px; }
.sec7 .cs_box>* { float: left; }
.sec7 .cs_box .txt_box { padding: 50px; }
.cs_box .txt_box h3, .cs_box .txt_box h2 { margin-bottom: 13px;}
.cs_box .txt_box h2 {font-size: 4rem;}
.cs_box .txt_box h3 { color: #303030; padding-left: 6.5rem; position: relative;}
.cs_box .txt_box h3::before { content: ''; background: url(../images/cs_icon1.png) center no-repeat; background-size: contain; position: absolute; width: 5.1rem; height: 4.6rem; top: 0; left: 0; }
.cs_box .txt_box h2 a:nth-of-type(1) { color: #ff4b17; }
.cs_box .txt_box h2 a:nth-of-type(2) { color: #fc7c20; }
.cs_box .txt_box .bold { font-weight: 600; }
.cs_box .img_box {width: 48.5%; height: 100%;}
.cs_box .txt_box {width: 51%;}
.sec7 ul { height: 170px; }
.sec7 li { width: 630px; color: #fff; position: relative; }
.sec7 li a { width: 100%; height: auto; height: 160px; min-height: 160px !important; padding: 40px; transition: all 0, 2s; }
.sec7 li:hover a>*,
.sec7 li:hover::after { opacity: 0.86; }
.sec7 li h3 { margin-bottom: 6px; }
.sec7 li:nth-of-type(1) { margin-right: 7px; float: left; background-color: #1f8a70; }
.sec7 li:nth-of-type(2) { background-color: #484848; float: right; }
.sec7 li::after {content: ''; position: absolute; right: 40px; top: 50%; transform: translateY(-50%);  width: 10rem; height: 10rem;}
.sec7 li::after { transition: all 0.2s; }
.sec7 li:nth-of-type(1)::after { content: ''; background: url(../images/cs_icon2.png) no-repeat; background-position: center; background-size: 90%; }
.sec7 li:nth-of-type(2)::after { content: ''; background: url(../images/cs_icon3.png) no-repeat; background-position: center; background-size: 100%; }
/* sec7 */


/* main 공통 */
#wrap section { margin-bottom: 8rem; }
section h2.sec_tit { margin-bottom: 2.4rem; }
section h5.sub_tit { margin-bottom: 3rem; }
.main_btn { border: 1px solid #ddd; color: #808080; padding: 1rem 4rem; font-size: 1.8rem; font-weight: 400; transition: all 0.2s; }
.main_btn:hover, .gal_box .m_plus_btn:hover { border: 1px solid #ff6b00; color: #ff6b00; font-weight: 500; }
.main_btn.or_ver {display: inline-block; border: 1px solid #fff; color: #fff; background-color: rgba(243, 52, 6, 0.3); transition: all 0.2s; }
.sec3 .or_ver:hover { color: #ff6b00; background-color: #fff; font-weight: 600; }
h2 { color: #303030; }
.bg_gray { background-color: #f7f7f8; padding: 8rem 0; }
#wrap.main .swiper-wrapper {height: auto !important;}
.title_st {white-space: nowrap !important;}
/* main 공통 */


/* 모바일 */
@media (max-width:768px) {
 .main_sl .slides { height: 75.4rem; }
 .main_sl li .txt_box { text-align: left; padding-left: 3rem; top: 50%; left: 50% !important;}
 .main_sl li h1 { font-size: 3.8rem !important;}
 .main_sl li .main_sl2 .txt_box p {line-height: 1.25;}
 .main_sl .main_sl1 .k_tip {right: -65%; transform: translateX(50%);} /* 240110 수정 */
 .main_sl .main_sl2 .k_tip {right: -80%; transform: translateX(50%); font-size: 2.2rem;}

 .flex-control-nav { display: none; }
 .flex-control-nav li { margin: 0 4px !important; }

 #wrap .sec1 { padding: 4rem 2rem; text-align: center; height: 40.5rem; }
 .sec1 .txt_left { margin: 0; width: 100%;}
 .sec1 .txt_left h2 { font-size: 4rem; margin-bottom: 3rem; }
 .sec1 .select_right h5 { padding-left: 5px; white-space: nowrap;}
 .sec1>div, .sec1 .select_right { float: none !important; }
 .sec1 .select_right a { font-size: 1.8rem; }
 .sec1 .select_right>div { margin-bottom: 2.4rem; }
 .sec1 .select_right select { width: 30%; }
 .sec1 .select_right .second_line .quote_btn { width: 30%; background-image: none; padding-left: 0; }
 .sec1 .select_right .last_line .not_apart { width: 86%; background-image:none; padding-left: 0; white-space: nowrap; font-size: 1.75rem; }

 .sec2 ul li { padding: 4rem; text-align: center; width: 100%; height: auto; float: none; margin-right: 0; margin-bottom: 20px; }
 .sec2 ul li .main_btn { position: relative; }
 .sec2 li.visit { padding-top: 12rem; margin-top: 0; }
 .sec2 li.visit h2 { padding-left: 0; }
 .sec2 li.visit h2::before { left: 50%; transform: translateX(-50%); top: -80px; }
 .sec2 .visit_btn { position: relative; transform: none; padding: 2rem 4.5rem; }
 section h2.sec_tit { margin-bottom: 3rem; }
 .sec2 ul { height: auto; }

 .sec3 ul { height: auto; }
 .sec3 li { float:none; display: inline-block; width: 48%; height: auto; margin-right: 0; margin-bottom: 3%; }
 .sec3 li:nth-of-type(2n-1) { margin-right: 3%; }
 .sec3 li .m_btn { display: block; width: 100%; height: 100%; position: absolute; }
 .sec3 .inner ul>li>img { width: 100%; overflow: hidden; }
 .sec3 .hover_box { display: none; }
 .sec3 .txt_box>p { display: none; }

 .sec4 { text-align: center; height: auto; }
 .sec4 .top { height: auto; border: 1px solid transparent; }
 .sec4 .top .txt_box { width: 100%; }
 .sec4>div>p { overflow: hidden; }
 .sec4 .top>p { width: 100%; float: none; line-height: 1; /* 232/600 */ padding-bottom: 38.667%; margin-bottom: 8rem; height:auto; overflow:visible;}
 .sec4 .top2>p {padding-bottom: 50%;}
 .sec4 .top2>p {padding-bottom: 50%;}
 .sec4 .bottom { text-align: center; height: auto; position: relative; border: 1px solid transparent; }
 .sec4 .bottom>p { width: 84%; float: none; /* 273/600 */ padding-bottom: 45.5%; overflow: hidden; position: relative; left: 50%; transform: translateX(-50%); margin-bottom: 8rem; }
 .sec4>div>p img { width: 100%; position: absolute; left: 0; }
 .sec4 .bottom .bnt_box { width: 100%; bottom: 0;}
 .sec4 .bottom .bnt_box.bottom_plus {bottom: 28%;}
 .sec4 .top .main_btn { left: 50%; transform: translateX(-50%); bottom: 0 !important;}
 .sec4 .top2 {margin-bottom: 8rem;}

 .sec5 ul { height: auto; /* 404/600 */  padding-bottom: 145%; }
 .sec5 ul li { width: 100%; }
 .sec5 ul li:nth-of-type(n+2) { margin-top: 4rem; }

 p.img_box { line-height: 1; }

 .sec6 .swiper-container { /* 413/600 */ width: 68%; overflow: unset !important; }
 .sec6 .gal_box li { border: unset; padding: 0 10px;}
 .sec6 .swiper-slide>a { display: block; margin: 0 10px; border: 1px solid #ddd; }
 .sec6 .swiper-slide .txt_box { background-color: #fff; }

 .sec6 .swiper-button-prev { right: auto; left: 4rem; top: 45%; display: none; }
 .sec6 .swiper-button-next { right: 4rem; top: 45%; display: none; }
 .sec6 .gal_box.gal3 .swiper-container.third {width: 100% !important; overflow: hidden !important;}
 .sec6 .gal_box.gal3 .swiper-container.third li {border: unset !important; padding: unset !important;}
 .sec6 .gal_box.gal3 .swiper-container.third a {margin: unset !important; border: none !important;}
 .sec6 .gal_box.gal3 li .img_box {padding-bottom: 50%;}

 .gal_box .plus_btn { display: none; }
 .gal_box .m_plus_btn { display: inline-block; }

 #wrap .sec7 { margin-bottom: 12rem; }
 .cs_box .img_box {width: 100%;}
 .cs_box .txt_box {width: 100%;}
 .sec7 .cs_box { height: auto; margin-bottom: 0; }
 .sec7 .img_box { width: 100%; overflow: hidden; float: none; height: auto;}
 .sec7 .img_box img { width: 100%; height: auto; }
 .sec7 .cs_box .txt_box { float: none; padding: 4rem 3rem; }
 .sec7 ul { height: auto; }
 .sec7 li { width: 50%; display: inline-block; }
 .sec7 li:nth-of-type(1) { margin-right: 0; float: none; }
 .sec7 li a { padding: 3rem 3rem 10rem 3rem; min-height: auto !important; }
 .cs_box .txt_box h2 { font-size: 4.2rem; }

 .sec7 li::after {right: 10px; top: 95%; transform: translateY(-100%);  width: 7rem; height: 7rem;}
}


@media (max-width:480px){
 .sec1 .select_right .second_line a { background-size: 15%; }
 .sec1 .select_right .last_line .not_apart { background-size: 4%; }
 .sec1 .select_right .last_line .reset_btn { background-size: 56%; }
 .sec2 ul li:nth-child(1) { background-size: 15%; }
 .sec2 ul li:nth-child(2) { background-size: 18%; }
 .sec2 li.visit h2::before { zoom: 0.8; }
}


@media (max-width:425px) {
 .main_sl li h1 { font-size: 4.2rem; }
 section h2.sec_tit { font-size: 4rem; margin-bottom: 2rem;}
 .sec1 .select_right .last_line .not_apart { width: 84%; }
 .sec7 .cs_box .txt_box { text-align: center; }
 .cs_box .txt_box h3::before { left: 50%; transform: translateX(-20rem); }
 .cs_box .txt_box h2 { font-size: 4.5rem; line-height: 1.3; }
 .cs_box .txt_box h2 span.line { opacity: 0; display: block; width: 0; height: 0; overflow: hidden; }
 .main_btn {padding: 1rem 3.6rem;}
 .cs_box .txt_box h3 {padding-left: 5.1rem;}
 .sec7 .cs_box .txt_box {padding: 4rem 2rem;}
}


@media (max-width:375px){
 .sec2 li.visit h2::before { zoom: 0.6; }
 footer .icon_box li a { width: 5rem; height: 5rem; }
}


/* 메인 비디오 설정 */
.main_video { object-fit: cover; width: 100vw; height: 100vh; position: absolute; z-index: -1; min-width: 1300px; }
.m_main_video {width: 100%;}

@media (max-width:768px) {
 .main_video { width: auto; height: 100% !important; }
 .po_rel { top: -10% !important; }
 .main_sl .how_many {bottom: 25rem; white-space: nowrap;} /* 240110 수정 */
 #wrap .sec1 { margin-top: -24rem; }
}


/* 애니메이션 */
.po_rel { position: relative; }
.box_wrap { position:absolute; top:37%; left:50%; transform: translate(-100%, -50%); width: 40rem; height:32rem; }
.box_wrap .in_box { position:relative; width:100%; height:100%; opacity:1;}
.box_wrap .in_box.on .square { display:block; width:100%; height:100%; position: relative;}
.box_wrap .in_box.on .square .l1, .box_wrap .in_box.on .square .l2, .box_wrap .in_box.on .square .l3, .box_wrap .in_box.on .square .l4 { position:absolute; background:0 0; width:0; height:0; animation-duration:.4s; animation-iteration-count:1; animation-timing-function:ease-in-out; animation-fill-mode:forwards; }
.box_wrap .in_box.on .square .l1 { right:0; bottom: 68.9%; width:1.4rem; animation-name:square-l1; animation-delay:.4s; }
.box_wrap .in_box.on .square .l2 { top:0; right:2%; height:1.4rem; animation-name:square-l2; animation-delay:.8s; }
.box_wrap .in_box.on .square .l3 { left:0; top: 3.2%; width:1.4rem; animation-name:square-l3; animation-delay:1.2s; }
.box_wrap .in_box.on .square .l4 { bottom:0; left:2%; height:1.4rem; animation-name:square-l4; animation-delay:1.6s; }

@keyframes square-l1 {
 0% { height:0; background:#fff; }
 100% { height: 31%; background:#fff; }
 }
@keyframes square-l2 {
 0% { width:0; background:#fff; }
 100% { width:98%; background:#fff; }
 }
@keyframes square-l3 {
 0% { height:0; background:#fff; }
 100% { height:96.7%; background:#fff; }
 }
@keyframes square-l4 {
 0% { width:0; background:#fff; }
 100% { width:98%; background:#fff; }
 }
@keyframes txt_bling {
    0% {color:#fff; background-image: url(../images/main_btn1.png);}
    50% {color:yellow; background-image: url(../images/main_btn1_effect.png);}
    100% {color:#fff; background-image: url(../images/main_btn1.png);}
}

@media (max-width:768px){
 .box_wrap { width: 50%; height:34%; top: 45%;}
 .box_wrap .in_box.on .square .l4 { bottom:1px; left:2%; height:1.4rem; animation-name:square-l4; animation-delay:1.6s; }
 @keyframes square-l3 {
 0% { height:0; background:#fff; }
 100% { height:96%; background:#fff; }
 }

 @keyframes txt_bling {
    0% {color:#fff; background-image: none !important;}
    50% {color:yellow; background-image: none !important;}
    100% {color:#fff; background-image: none !important;}
 }
}

@media (max-width:768px) {
    .box_wrap .in_box.on .square .l4 { bottom: 1px !important;}
}

/* S : 달력 - jsj */
.sec_month { width: 100%; }
.calendar_all {width: 100%; display: flex; padding-bottom: 2rem;}
.calendar_box {width: 64%;}
.calendar_sel {width: 100%; display: inline-block; position: relative; text-align: center; margin: 2rem 0;}
.calendar_sel option {color: #929292 !important; font-size: 2rem;}
.year_sel {display: inline-block; vertical-align: bottom; margin-bottom: 5px; padding: 0 2rem; margin-left: 2rem; min-width: 140px; border: none; color: #ff5400; font-size: 2.4rem; outline-color: #f88029; border-bottom: 1px solid #ccc;}
.month_sel {display: inline-block; vertical-align: bottom; margin-bottom: 5px; position: relative; background-color: transparent; padding: 0 2rem; margin-left: 2rem; min-width: 140px; border: none; color: #ff5400; font-size: 2.4rem; outline-color: #f88029; border-bottom: 1px solid #ccc; }
.calendar_sel .year { display: inline-block; font-weight: 500; font-size: 3rem; height: 100%;}

.calendar_info {width: 35%; margin-left: 3%; padding: 0 1.5rem; border: 1px solid #ddd; background-color: #f6f6f6;}
.calendar_info_title {margin-top: 3rem;}
.calendar_info h5 {margin-top: 1.5rem;}
.calendar_info_text {margin: 1.5rem 0; min-height: 40rem; max-height: 40rem; overflow-y: auto; background-color: #fff; padding: 1.5rem; text-align: left; background-image: url(../images/history_bg.png); background-repeat: no-repeat; background-size: 60%; background-position: 90% 95%;}
.calendar_info_text p {font-size: 1.8rem !important; font-weight: 400; position: relative; margin-bottom: 1.5rem; line-height: normal; overflow: hidden;}
.calendar_info_text p span {display: inline-block; float: left; line-height: normal;}
.calendar_info_text p span:nth-of-type(2) {width: 90%;}
.calendar_tip {display: inline-block; min-width: 2.4rem; height: 2.4rem; padding: 1px 3px 0px 0; text-align: center; font-size: 1.5rem; color: #fff; border-radius: 5px; margin-right: 5px; background-color: #f88029;}
.calendar_info_text::-webkit-scrollbar { width: 10px; }
.calendar_info_text::-webkit-scrollbar-thumb { background-color: #a0a0a0; border-radius: 5px;}
.calendar_info_text::-webkit-scrollbar-track { background-color: #dcdcdc;  border-radius: 10px;box-shadow: inset 0px 0px 5px white;}

.day_week { width: 100%; display: flex; border: 1px solid #ddd; border-width: 1px 0 1px 0; }
.day_name { position: relative; width: calc(100% / 7); display: inline-block; text-align: center; font-size: 2rem; padding: 1.5rem 0; }
.day_name::after { content: '｜'; position: absolute; right: -7px; font-weight: 400; color: #ddd;}
.day_name:last-child:after { display: none; }

.calendar_btn {display: inline-block; padding: 1.5rem 3rem; font-size: 2rem; background-color: #ff6b00; color: #fff; transition: all 0.3s ease-in-out;}
.calendar_btn:hover {background-color: #ff4b17;}

.calendar { flex-wrap: wrap; width: 100%; }
.calendar_line { display: flex; width: 100%; }
.calendar_line .day:last-child { border-right: none; }
.calendar_line .day:first-child .day_con { color: #DF2E38; }
.calendar_line .day:last-child .day_con { color: #3E54AC; }
.day { display: flex; flex-direction: column; justify-content: space-between; width: calc(100% / 7); min-height: 100px; border-bottom: 1px solid rgba(166, 168, 179, 0.12); border-right: 1px solid rgba(166, 168, 179, 0.12); text-align: left; padding: 1rem; letter-spacing: 1px; font-size: 1.5rem; box-sizing: border-box; position: relative; cursor: pointer; z-index: 1; transition: all 0.2s ease-in-out; }
.day:hover { background-color: #f88029 !important; }
.day.on { border:3px solid #f88029 !important; }
.day_con {color: #303030; font-size: 1.8rem; letter-spacing: -0.1rem; display: inline-block; position: relative; }
.day_con_info { line-height: normal; display:inline-block; width: 100%; vertical-align: bottom; font-size: 2rem; color: #f88029; text-align: right; letter-spacing: -1px;}
.day_con_info_txt {font-size: 1.4rem !important; margin-left: 2px;}
.day:hover .day_con { color: #fff !important; }
.day:hover .day_con_info { color: #fff; }
.day--disabled { background-color: #f6f6f6 !important; cursor: not-allowed; color: #ccc !important; }
.day--disabled:hover { background-color: #f6f6f6 !important; }

@media (max-width:768px){
 .sec_month { padding: 0 20px; }
 .day { min-height: 60px; }
 .day_con, .day_con_info { text-align: center; }
 .calendar_all {flex-direction: column;}
 .calendar_box {width: 100%;}
 .sec_month .inner {width: 100%;}
 .calendar_info {width: 100%; margin-left: unset !important; margin-top: 2rem;}
 .calendar_info_text {min-height: 30rem; max-height: 30rem; background-size: 20rem; background-position: 100% 100%;}
 .calendar_btn {margin-bottom: 2rem;}
 }
/* E : 달력 - jsj */



